
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18035

[BCR1098][Android][Transfer To Bank In Brunei Fav] UI Comparison

22 September 2023 10:15 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4B0Is-3_bGglpJfq

1HZgT5uQ?e=aaWXmk

1. Slide 5, 17, 18 - format number should be shown as <currency> **<last 7 digits> (example BND **0123456)

2. Slide 6 - to change word 'Add the nickname and/or account number for the transaction' to 'Create a nickname, input account

number and select a beneficiary bank for the transaction'

3. Slide 6, 8, 12, 13 - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already change to make same)

4. Slide 7 - Unbold the bank list name

5. Slide 17, 18 - Make the Delete icon bigger a bit (follow 3rd party fav module)

6. Slide 17, 18 - Change the box color to white

History

#1 - 22 September 2023 12:22 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4B0Is-3_bGglpJfq1HZgT5uQ

?e=aaWXmk

1. Slide 5 - change format number to show full account number without masking or currency

2. Slide 6 - to change word 'Add the nickname and/or account number for the transaction' to 'Create a nickname, input account number and

select a beneficiary bank for the transaction'

3. Slide 6, 8, 12, 13 - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already change to make same)

4. Slide 7 - Unbold the bank list name

5. Slide 17, 18 - Make the Delete icon bigger a bit (follow 3rd party fav module)

6. Slide 17, 18 - Change the box color to white

#2 - 27 September 2023 03:20 PM - Septi Gizka Tiara

- Status changed from New to In Progress
#3 - 27 September 2023 05:19 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 27 September 2023 08:07 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good
